[Root]
autoStart=1
smallMemModle=1
curThemeName=old$$$.xds2Theme
hotkeyAddWidget=32889
hotkeySetting=32890
hotkeyBringFront=32891
autoCheckUpdate=1
hasFirstBigAddBtClicked=1
hotkeyBaidu=32888
bCloseLabel=0
isFirstRun=0
OPenWinTheme=Á½Ð¡ÎÞ²Â.newtheme

[skin]
SidebarSkin=Default
SettingSkin=Default
WidgetLibSkin=Default
FloatToolPanelSkin=Default

[sidebar]
EnableSidebar=1
EnableAutoRangeDockedWidgets=1
RangeDockedWidgetSpace=5
EnableAnimalDockedWidget=1
sidebarStyle=0
HideSidebarTopBts=0
OneTimeCloseSidebarMessageShow=1
SidebarWidthPercent=100

[widgetLib]
widgetLibShowDetail=0

[Others]
autoHideShowTaskBar=0
taskBarAlpha=100
EnableSetTaskBarAlpha=0
EnabledIESharp=0
AutoHideDeskIcon=0
HideTrayIcon=0
CustomTrayIcon=0
showTrayText=0
trayTextX=3
trayTextY=0
trayFont=clWhite/-11/Tahoma/8/0000
windowsdesktop=plugins\PHOTOALBUM_FRAME\PIC\bj.jpg
open_wallpaper=0
wallpaperchangefrequency=60

